@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #FFF;
	background-image: url(../layout/site_elements/bg_gradient_base.jpg);
	background-repeat: repeat-x;
}
#wrapper {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	height: auto;
	width: 1400px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../layout/site_elements/DynatonDrumHeads_Site-Layout_bg.jpg);
}
#container {
	height: 750px;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#header_panel {
	background-image: url(../layout/site_elements/header_bg.png);
	background-repeat: no-repeat;
	height: 139px;
	padding-top: 6px;
	float: none;
}
#header_panel #header_img {
	width: 698px;
	margin-right: auto;
	margin-left: auto;
	height: 136px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#navbar_top {
	background-color: #FFF;
	height: 34px;
	width: 750px;
	float: left;
}
#main_content_panel {
	background-color: #FFF;
	float: left;
	height: auto;
	width: 750px;
	padding-top: 2px;
}
#drumheads_sidebar {
	float: left;
	height: auto;
	width: 170px;
	background-image: url(../layout/site_elements/drumheads_navbar_header2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 125px;
	padding-left: 0px;
}
#drumheads_sidebar_menu {
	width: 135px;
	float: right;
}
#drumheads_sidebar_content {
	height: auto;
	width: 140px;
	padding-right: 0px;
	padding-left: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	float: left;
	text-align: justify;
}

#page_content_area {
	float: left;
	height: auto;
	width: 550px;
}

#homepage_flash_gallery {
	margin: 0px;
	float: none;
	height: auto;
	width: auto;
}
#social_media_container {
	float: left;
	height: auto;
	width: 708px;
	margin-right: auto;
	margin-left: 19px;
	padding-top: 4px;
	background-image: url(../layout/site_elements/stay_connected_img.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#social_media_btns {
	float: right;
	margin-left: 0px;
	height: 60px;
	width: auto;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	height: 30px;
	width: 698px;
	margin-right: auto;
	margin-left: 27px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	text-align: left;
	float: left;
	padding-top: 14px;
	padding-left: 0px;
	margin-top: 9px;
}

#page_content_area .page_content .drumhead_img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 0px;
	height: 290px;
	width: 290px;
	background-image: url(../layout/images/no_image.jpg);
}
#page_content_area .page_content .product_desc {
	height: auto;
	width: 240px;
	float: left;
	padding-top: 10px;
	background-image: url(../layout/site_elements/title_gradient.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: left;
	padding-left: 0px;
}
#characteristics {
	background-color: #FFC;
	float: left;
	height: auto;
	width: auto;
}
#artist_header {
	height: 250px;
	width: 540px;
	float: none;
	margin-bottom: 20px;
}
#artist_roster {

}
#artist_roster_header {
	height: 50px;
	width: auto;
	background-color: #9D9DA4;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	color: #FFF;
	background-image: url(../layout/site_elements/grey_texture.jpg);
}
#contact_us {
	text-align: center;
	background-image: url(../layout/site_elements/dynaton_content_bg-image.jpg);
	background-repeat: no-repeat;
}
#downloads {
	height: 150px;
}
